Subject: Compiling SSLeay under cygwin32
From: [email-masked] (Robert O'Connor)

4 Dec 1998 23:59:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Has anyone out there successfully built SSLeay-0.9.0b under
CYGWIN32b19.1?  I have been trying to compile it for a couple of days
now and am at my wits end.  I have another application that I need to
compile that uses SSLeay.  It compiles, but some of the functions don't
work, mostly all of the encryption functions.  Any insights would be
welcome!

--
Bob O'Connor
Web Systems Designer
Systems and Support Services
Yale University ITS
203.432.6544

Direct e-mail: mailto:[email-masked]

Web Design Issues: mailto:[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".